*{
  /*font-family:"Roboto",sans-serif ;*/
}
h1,h2{
  font-family:"Montserrat",sans-serif ;
}
#profile{
  width:250px ;
  height: 250px ;
}

#landing{
  height: 50vh;
  display: flex;
  flex-direction:column;
  justify-content: center;
  align-items: center;
}

#gallery{
  height: 45vh;
  display: flex;
  flex-direction:column;
  justify-content: center;
  align-items: center;
}

.jumbotron{
  background-color: transparent;;
}

ul{
  list-style: none;
  padding: 0;
}

h2 {
  color:#007bff;
}

.tools{
  padding: 25px
  height:200px;
  border: 5px solid #f2f2f2;
  margin: 20px;
  width: 75%;
}
html {
  scroll-behavior: smooth;
}